/* Quality Slider
================================================== */
.bx-wrapper {
	width: 900px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -450px;
	margin-top: -350px;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	float: none;
}

.bx-wrapper .bx-viewport {
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -70px;
	width: 100%;
}

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../img/buttons-icons/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-left: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: -9999px;
	display: block;
	outline: 0;
	width: 20px;
	height: 20px;
	border-radius: 30px;
	margin-right: 20px;
	opacity: 0.5;
	cursor: pointer;
	background: #7fa9ba;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #383e45;
	opacity: 1;
	border-bottom: none;
}

@media screen and (max-width: 1024px) {
.bx-wrapper {
	width: 700px;
	margin-left: -350px;
	margin-top: -300px;
}

.bx-wrapper img {
	max-width: 85%;
}

.quality-container-wrapper-2 .bx-wrapper {
	width: 900px;
	margin-left: -450px;
	margin-top: -280px;
}

.quality-container-wrapper-2 .bx-wrapper img {
	max-width: 95%;
}
}

@media screen and (max-width: 768px) {
.quality-container-wrapper-2 .bx-wrapper {
	width: 768px;
	margin-left: -384px;
	margin-top: -280px;
}

.quality-container-wrapper-2 .bx-wrapper img {
	max-width: 95%;
}
}